/* spenden form ============================================================ */
div.block-spenden-form {
  width: 675px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border: 3px solid #DDD;
  font-size: 14px;
  line-height: 17px;
  float: left;
}

div.block-spenden-form div.box-danke-text{
	height: 500px;
}

div.block-spenden-form input {
	font-size: 14px;
  padding: 4px 6px;
  margin-right: 5px;
  margin-bottom: 5px;
  border: 1px solid #DDD;
  color: #404040;
}

div.block-spenden-form select {
	font-size: 14px;
	padding: 2px;
}

div.block-spenden-form input.input-betrag-frei {
  width: 36px !important;
  padding-left: 0;
  padding-right: 0;
  margin-right: 0;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 2px solid #404040 !important;
}

div.block-spenden-form div.divider {
	height: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #DDD;
}

div.block-spenden-form input.spenden-standard {
	width: 350px;
}

div.block-spenden-form input.spenden-small {
  width: 80px;
}

div.block-spenden-form input.spenden-medium {
  width: 250px;
}

div.block-spenden-form input.spenden-bank {
  width: 280px;
}

div.block-spenden-form input.spenden-checkbox {
  margin-right: 10px;
  border: none;
  float: left;
}

/* Form Content ============================================================ */
div.block-spenden-form-content {
  padding: 15px 30px;
  color: #404040;
}

div.block-spenden-form-content h2 {
  font-size: 24px;
  line-height: 46px;
}

div.block-spenden-form-content div.ssltext {
	width: 90px;
	margin-top: 6px;
  font-size: 14px;
  line-height: 16px;
}

div.block-spenden-form-left {
  width: 175px;
  padding-right: 20px;
  font-weight: 800;
  float: left;
}
 
div.block-spenden-form-right {
  width: 420px;
  float: left;
}

div.betrag-right-small {
	width: 120px;
}

div.betrag-right-large {
  width: 260px;
}

div.block-spenden-form-content div.icon-failed {
	background: url(/img/icons/cross.png) 375px 6px no-repeat;
}

div.block-spenden-form-content div.icon-passed {
  background: url(/img/icons/tick.png) 375px 6px no-repeat;
}

div.block-spenden-form-content div.box-icons-betrag {
	padding-right: 22px;
	background-position: right 6px;
}

div.block-spenden-form-content div.box-icons-bank {
  background-position: 305px 6px;
}

div.block-spenden-form-content div.box-icons-kkpruef {
  background-position: 105px 6px;
}

div.block-spenden-form-content div.box-error-telecash {
	margin-left: 195px;
	margin-bottom: 15px;
	font-weight: 800;
}

div.block-spenden-form-content span.box-error-betrag-frei {
  margin-left: 10px;
  color: #ED635C;
  font-weight: 800;
  display: none;
}

div.block-spenden-form-content div.box-error-zahlungsart {
	color: #EB4134;
	margin-top: -20px;
	display: none;
}

div.block-spenden-form img.select-zahlungsart {
	border: 2px solid white;
	margin-right: 2px;
	float: left;
}

div.block-spenden-form img.select-zahlungsart-active {
  border-color: #68AE5E;
}

/* Sidebar Spendenformular ================================================= */
div.block-spenden-sidebar {
	width: 259px;
	color: #404040;
	float: left;
}
div.block-spenden-sidebar div.image {
 margin-left: -3px;
}

div.block-spenden-sidebar div.image img {
 float: left;
}

div.block-spenden-sidebar div.text {
 width: 239px;
 padding: 10px;
 background: #DDD;
 float: left;
}

div.block-spenden-sidebar div.text h2 {
  font-size: 17px;
  line-height: 20px;
  margin-bottom: 15px;
  font-weight: 800;
}

div.block-spenden-sidebar div.text h3 {
	font-size: 14px;
  font-weight: 800;
}

div.block-spenden-sidebar div.subtext {
	padding: 20px 10px;
  font-size: 14px;
  font-weight: 800;
  float: left;
}




/*

#form-spendenformular select, #form-spendenformular input {
  margin: 0;  
}

#form-spendenformular input {
  border: 1px solid #ADADAD;
}

 
#form-spendenformular input.spenden-betrag-radio, #form-spendenformular input.spenden-checkbox {
  float: left;
  border: none;
}
 
 
*/
 


 